<?php

namespace Tests\Channel\Http\Controllers;

use Modules\Channel\Http\Controllers\PayTemplateController;
use PHPUnit\Framework\TestCase;
use Tests\UsedTestCase;

class PayTemplateControllerTest extends UsedTestCase
{

    public function testIndex()
    {
        $res = $this->withHeaders([
            'Authorization' => 'Bearer '. $this->token,
        ])->json('get','http://localhost/api/channel/paytemplate/list', [

        ]);
        $res->dump();
    }
}
